Subject: Re: Suggestion: doc restructuring

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Jul 2008 12:50:16 -0700

Jon Loeliger <[email-masked]> writes:

> The current sub-setting and organization is painful because
> it doesn't have a comprehensive, linear, alphabetized list
> of commands from which to select the real man page.  I never
> know which "section" to find a given command.  Is it an
> Ancillary "manipulator" command?  Or maybe just a "Manipulation"
> command, or maybe an "Interrogation" command?  A "Helper"?
>
> I always have to painfully search the page for it instead.

When you are on-line (like your case to read kernel.org webpage), it is
rather easy with ^F (or whatever browser you use lets you search).

But I do agree with you that on printed medium we would want a nice
alphabetized list somewhere.